
html body {
  font-family:helvetica,arial,sans-serif;
  font-size:13px;
  font-weight:200;
  letter-spacing:1px;
}
 
html body .main_column_700 {
  border:none;
  width:100%;
}
 
html body .main_column_700:hover {
  border-color: transparent;  
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
}
 
html body .main_column_700 h3,
html body .main_column_700:hover h3 {
  background-color:transparent;
  background-image:none;
  border-bottom:1px solid #eee;
  color:#303030;
  font-size:21px;
  font-weight:200;
  padding:0;
  text-shadow:none;
}
 
html body .main_column_700 .content label {
  border:none;
  font-family:helvetica,arial,sans-serif;
  font-size:13px;
  font-weight:200;
  line-height:1;
  padding:11px 13px;
  width:20%;
}
 
/*
select[id$=day]{
	margin-top: 17px;
}

select[id$=mth]{
	margin-top: 17px;
}
select[id$=yr]{
	margin-top: 17px;
}*/
html body input[type=text],
html body input[type=password],
html body textarea {
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  border:1px solid #ccc;
  -webkit-box-shadow:inset 0 1px 2px -1px black;
  -moz-box-shadow:inset 0 1px 2px -1px black;
  box-shadow:inset 0 1px 2px -1px black;
  font-family:helvetica,arial,sans-serif;
  font-size:13px;
  font-weight:200;
  padding: 8px;
  width:60%;
}
 
html body select {   

  border:1px solid #ccc;
  -webkit-box-shadow:inset 0 1px 2px -1px black;
  -moz-box-shadow:inset 0 1px 2px -1px black;
  box-shadow:inset 0 1px 2px -1px black;
  font-family:helvetica,arial,sans-serif;
  font-size:13px;
  font-weight:200;
  padding: 8px;
  width:60%;
   }
 
html body .main_column_700 .content .radio label {
  display:inline;
  display:inline-block;
  font-weight:400;
  padding:9px 0;
}
 
html body  input[type=submit],
html body input[type=button],
html body button,
html body a.button {
  background-color:#049cd0;
  background-image:none;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  padding:7px 13px;
  text-shadow:none;
  color: #fff;
}
html body input[type=button] {
color: #fff;
}

html body  input[type=submit]:hover,
html body input[type=button]:hover,
html body button:hover,
html body a.button:hover {
  background-color:#02516C;
  background-image:none;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  text-shadow:none;
  text-decoration:none;  
   color: #fff;
    
}
#logout {
	float:right;
}




#mybasket a {
  padding: 5px 8px;
  font-size: 11px;
  font-weight: normal;
  color: #fff;
  background-color: #049cd0;
  /* fallback/image non-cover color */

  background-color: #049cd0;
  /* fallback image */

  /* background-image: url(images/fallback-gradient.png); */

  /* Safari 4+, Chrome 1-9 */

  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#049cd0), to(#049cd0));
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */

  background-image: -webkit-linear-gradient(top, #049cd0, #049cd0);
  /* Firefox 3.6+ */

  background-image: -moz-linear-gradient(center top, #049cd0, #049cd0);
  /* IE 10+ */

  background-image: -ms-linear-gradient(top, #049cd0, #049cd0);
  /* Opera 11.10+ */

  background-image: -o-linear-gradient(top, #049cd0, #049cd0);
  background-repeat: repeat-x;
  border: 1px solid #02516C;
 
  text-decoration: none;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  outline: 0 none;
}
#mybasket a img {
  position: relative;
  top: 5px;
}
#mybasket a span {
  font-weight: normal;
}
#mybasket a:hover {
  font-size: 11px;
  color: #fff;
  text-decoration: none;
  /* fallback/image non-cover color */

  background-color: #02516C;
  /* fallback image */


  background-repeat: repeat-x;
  border-color: #aaaaaa;
  cursor: pointer;
  -webkit-box-shadow: 0 0 5px #02516C;
  -moz-box-shadow: 0 0 5px #02516C;
  box-shadow: 0 0 5px #02516C;
}